<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>

		<h1 style="text-align: center;">You are at the activity/index page.</h1>

		<img 
		src="images/icecream.jpg"
		width="300"
		height="300"
		/>
			
		<ol>
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
		
	</body>
</html>